package com.apps.sketchmaster.utils

import android.content.Context
import android.util.AttributeSet
import androidx.appcompat.widget.AppCompatTextView
import com.apps.sketchmaster.SketchApp

class StyleTextView (context: Context, attrs: AttributeSet?) :
    AppCompatTextView(context, attrs) {

    init {
        initAttrs(context, attrs)
    }


    private fun initAttrs(context: Context, attrs: AttributeSet?) {
        this.setTypeface(SketchApp.typeface)
    }

}